<?php
$z[0]=Array("field","热火烧,热火烧介绍,新昌特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","热火烧旧时，新昌老城“柴行口”有一个露天摊档，专卖“热火烧”，之后“热火烧”便成了新昌的特色小吃。它大小如半个鸡蛋，是由水面和油面叠在一起，擀成外皮，内馅为萝卜丝、瘦肉和葱花。如果要买的话，一定要买现烤的，那才香脆可口。,热火烧,热火烧简介,",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","热火烧_新昌特产热火烧",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　热\n</p><p>　　旧时，老城“柴行口”有一个露天摊档，专卖“热火烧”，之后“热火烧”便成了新昌的特色。它大小如半个鸡蛋，是由水面和叠在一起，擀成外皮，内馅为萝卜丝、瘦肉和葱花。如果要买的话，一定要买现烤的，那才香脆可口。",541,796);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM9DP4P-23463.gif",798,880);
$z[7][4]['name']="litpic";

?>